{
  "itemGroup.immersive_melodies.immersive_melodies_tab": "沉浸式旋律",

  "item.immersive_melodies.bagpipe": "風笛",
  "item.immersive_melodies.didgeridoo": "迪吉里杜管",
  "item.immersive_melodies.flute": "長笛",
  "item.immersive_melodies.lute": "魯特琴",
  "item.immersive_melodies.piano": "鋼琴",
  "item.immersive_melodies.triangle": "三角鐵",
  "item.immersive_melodies.trumpet": "小號",
  "item.immersive_melodies.tiny_drum": "小鼓",
  "item.immersive_melodies.vielle": "古提琴",
  "item.immersive_melodies.ender_bass": "終界貝斯",
  "item.immersive_melodies.handpan": "手碟",

  "immersive_melodies.playing": "正在演奏",

  "immersive_melodies.error.empty": "無法解析該檔案。",
  "immersive_melodies.error.unknown_file_type": "必須為 .abc 或 .midi 檔案。",
  "immersive_melodies.error.upload.no_permission": "您沒有上傳檔案的權限！",
  "immersive_melodies.free_playing": "使用鍵盤彈奏音符！",

  "immersive_melodies.close": "關閉",
  "immersive_melodies.search": "搜尋",
  "immersive_melodies.favorite": "收藏",
  "immersive_melodies.remove_favorite": "取消收藏",
  "immersive_melodies.delete": "刪除",
  "immersive_melodies.play": "播放",
  "immersive_melodies.tracks": "曲目清單",
  "immersive_melodies.help": "開啟說明",
  "immersive_melodies.pause": "暫停",
  "immersive_melodies.read": "點擊了解如何上傳！",
  "immersive_melodies.keyboard": "使用鍵盤彈奏！"
}